@charset "UTF-8";
#search_block-easy {
  margin-bottom: 20px;
}
#search_block-easy table {
  margin: 0 20px 5px;
}
#search_block-easy table th {
  font-size: 133.3%;
  text-align: left;
  white-space: nowrap;
}
#search_block-easy table th span {
  border-right: 1px  dotted #BBB;
  display: block;
  line-height: 1;
  padding-right: 1em;
}
#search_block-easy table td {
  padding: .5em 1em;
}
#search_block-easy .keywords{
    font-size:12px;
    margin-top:5px;
    margin-left:-20px;
    width:560px;
}
#search_block-easy .keywords a{
    text-decoration:underline;
    color:#1680FF;
}
#search_block-easy input[type=text],
#search_block-easy select {
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
  width: 168px;
  padding: 3px 5px;
}
#freewordarea {
margin-right: 2em;
}
#search_block-easy input[type=text] {
  line-height: 1.2em;
  padding: 5px 10px;
}
#search_block-easy select {
}
#search_block-easy label {
  font-weight: bold;
  white-space: nowrap;
  word-break: keep-all;
}
#search_block-easy label.fixed {
  display: inline-block;
/*  width: 6em;*/
  padding-right: .5em;
}
#search_block-easy select+label {
margin-left: 1em;
}
#search_block-easy li {
  display: block;
  float: left;
}
#search_block-easy li+li {
  margin-left: 2em;
}
#search_block-easy .btn {
  text-align: center;
}

#submit-search-easy {
  width:216px;
  height:40px;
  border:0 solid;
  background:url(/common/images/common/btn_search.gif) no-repeat;
}

#feature_block-01 {}
#feature_block-01 .item {
/*  height: 94px;*/
  margin-left: 0;
  padding: 10px 0;/*temp*/
  width: 125px;
}
#feature_block-text {}
#feature_block-text ul,
#feature_block-chain ul{
  line-height: 1;
}
#feature_block-text ul{
    padding: 0 0 10px;
}

#feature_block-text li,
#feature_block-chain li{
  font-size: 10px;
  margin: 0 0 15px;
  text-align: center;
}
#feature_block-text li { width: 114px; }
#feature_block-chain li { width: 109px; }

#feature_block-text li span.name,
#feature_block-chain li span.name{
  border-right: 2px solid #CCC;
  display: block;
  margin-top: 5px;
  white-space: nowrap;
  word-break: keep-all
}
#feature_block-text li.last span.name,
#feature_block-chain li.last span.name{ border-right: none;}
#feature_block-text li a,
#feature_block-chain li a{
}
#feature_block-chain { padding-bottom: 10px; }
    #feature_block-chain li img { display: inline !important; }
.more.withSpace { margin: 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


#feature_block-02 {}
#feature_block-02 .item {
  width: 216px;
}
#feature_block-02 .item .desc.comment {
  font-size: 91.7%;
}
#special_block-text {
    padding-bottom: 10px;
}
#special_block-text ul {
    margin: 12px 0 10px;
    padding-left: 10px;
}
#special_block-text li {
/*
    background: url(/common/images/common/ico_arrow_feature.gif) no-repeat 0 50%;
    font-size: 14px;
    font-size: 14rem;
    line-height: 1.35;
    margin-bottom: .3em;
    padding-left: 15px;
    padding-right: 20px;
    width: 300px;

*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 10px 5px;
    width: 218px;
}
#special_block-text li.first {
    clear: left;
}
/*#special_block-text li.odd { clear: left; }*/
/*
#special_block-text li span.name {
  border-right: 2px solid #CCC;
  display: block;
  margin-top: 5px;
  white-space: nowrap;
  word-break: keep-all
}
#special_block-text li.last span.name { border-right: none;}
#special_block-text li a {}
*/

#special_block-text li a {
    display: table;
}
#special_block-text li .cell {
    display: table-cell;
    vertical-align: middle;
}
#special_block-text li .thumb {
    border: 2px solid #DDD;
    border-radius: 3px;
    display: block;
    height: 56px;
    margin-right: 10px;
    overflow: hidden;
    width: 56px;
}
#special_block-text li .catch {
    color: #FF7272;
    display: block;
    font-size: 12px;
    font-size: 12rem;
    font-weight: bold;
    margin-bottom: .1em;
}
#special_block-text li .name {
    font-size: 14px;
    font-size: 14rem;
    line-height: 1.25;
}


#knowhow_block {
}
#knowhow_block h2 {
  border-top: solid 1px #F2F2F2;
  border-bottom: solid 2px #FAFF42;
  overflow: hidden;
  padding-top: 9px;
}
#knowhow_block h2:before {
  background: none;
  width: 0;
  height: 0;
  border: solid 20px transparent;
  border-top: solid 20px #FAFF22;
  top: 0;
  left: -20px;
}
#knowhow_block ul {
  padding: 0 10px 15px;
}
#knowhow_block li+li {
  margin-left: 9px;
  width: 216px;
}

div.slider div.bx-wrapper {
    margin-bottom:32px;
}
p.help {
    font-size:11px;
    color:#666;
}
#feature_banner {
    background: #FFF;
    border-top: solid 4px #FAFF42;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 2px 0 0;
    position: relative;
}
#feature_banner:before {
    content: "";
    display: block;
    width: 20px;
    height: 4px;
    background: #444;
    position: absolute;
    top: -4px;
    left: 0;
}
#side_feature {
    background: #F4F4F4;
    border-top: 3px solid #F4F4F4;
    position: relative;
}
.bnr_item+.bnr_item {
    margin-top: 3px;
}
    .bnr_item a {
        color: #6E65FC;
        display: block;
    }
.bnr_item.item_txt {
    background: #FFF;
    line-height: 1.2;
    padding: 10px 12px 8px;
}
    .bnr_item.item_txt a {
        font-weight: bold;
    }
.bnr_item.item_img img {
    vertical-align: top;
}
.bnr_item.item_img a,
.bnr_item.item_img a:hover {
    color: #333 !important;
    text-decoration: none;
}
.bnr_item.item_img span {
    font-size: 10px;
    display: block;
    padding: 2px 0 4px;
    text-align: center;
}
.ico.arrow.pos_left,
.ico.arrow2.pos_left {
    background-position: 0 .25em;
    padding-left: 10px;
}
.bnr_item img.arrow {
    padding-right:4px;
}

#style_block {
    overflow: hidden;
}
#style_block ul {
    width: 693px;
}
#style_block li {
    margin-right: 5px;
    margin-bottom: 10px;
    text-align: center;
    width: 226px;
}
#style_block .cap {
    margin: 3px 0 0;
}

.keywords a {
    margin-left:4px;
    margin-right:4px;
}

.side-link_offerer {
    border-bottom: 3px solid #F4F4F4;
}
    .side-link_offerer img { vertical-align: top; }

/* map all area */
#search_area-map {}
#search_area-map h2 {
    border-bottom: none;
    margin-bottom: 0;
}
#text_map-all {
    left: 19px;
    position: absolute;
    top: 19px;
}
#map_over {
    background: url(/common/images/top/bg_map-all_over.png) no-repeat 0 2148px;
    height: 358px;
    position: absolute;
    width: 683px;
    }
#main_map-all {
    background: url(/common/images/top/bg_map-all.png) no-repeat 0 0;
    height: 358px;
    line-height: 1;
    margin: 3px;
    position: relative;
    width: 683px;
}
    #map_over.area_1 { background-position: 0 0; }
    #map_over.area_11 { background-position: 0 -358px; }
    #map_over.area_21 { background-position: 0 -716px; }
    #map_over.area_31 { background-position: 0 -1074px; }
    #map_over.area_41 { background-position: 0 -1432px; }
    #map_over.area_51 { background-position: 0 -1790px; }
    #link_map-all a {
        display: block;
    }
    #link_map-all > li {
        background: #FFF;
        -webkit-box-shadow: inset 1px 1px 3px 0px rgba(100, 100, 100, 0.4), inset -1px -1px 3px 0px rgba(100, 100, 100, 0.4);
        -moz-box-shadow: inset 1px 1px 3px 0px rgba(100, 100, 100, 0.4), inset -1px -1px 3px 0px rgba(100, 100, 100, 0.4);
        box-shadow: inset 1px 1px 3px 0px rgba(100, 100, 100, 0.4), inset -1px -1px 3px 0px rgba(100, 100, 100, 0.4);
        border-radius: 5px;
        border-style: solid;
        border-width: 2px;
        font-size: 16px;
        margin: 0 0 20px;
        position: absolute;
    }
    #link_map-all > li:after {
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(255, 147, 38, 0);
        border-width: 8px;
    }
    #link_map-all li a.parent {
        color: #FFF;
        display: block;
        font-weight: 500;
        padding: 7px 0;
        text-align: center;
    }
    #link_map-all li a.parent:hover {
        color: #FFF !important;
    }
        #link_map-all li ul {
            font-size: 0;
            padding: 10px 8px 3px;
        }
            #link_map-all li ul li {
                display: inline-block;
                font-size: 12px;
                margin: 0 5px 8px;
            }
                #link_map-all li ul li a {
                    color: #666;
                    text-decoration: underline;
            }
/* hokkaido/tohoku */
#link_map-all .area_1 {
    left: 370px;
    top: 19px;
    width: 122px;
}
#link_map-all .area_1:after {
    border-left-color: #326EB8;
    left: 100%;
    bottom: 35px;
}
    #link_map-all .area_1 a.parent {
        background: #326EB8;
    }
    #link_map-all .area_1 li a {
        width: 3em;
    }
/* kanto */
#link_map-all .area_11 {
    left: 558px;
    top: 192px;
    width: 105px;
}
#link_map-all .area_11:after {
    right: 100%;
    top: 9px;
    border-right-color: #5C5EB4;
}
    #link_map-all .area_11 a.parent {
        background: #5C5EB4;
    }
/* chubu */
#link_map-all .area_21 {
    left: 331px;
    top: 257px;
    width: 199px;
}
#link_map-all .area_21:after {
    bottom: 100%;
    border-bottom-color: #39942A;
    left: 50%;
    margin-left: -8px;
    }
    #link_map-all .area_21 a.parent {
        background: #39942A;
    }
/* kansai */
#link_map-all .area_31 {
    left: 245px;
    top: 82px;
    width: 104px;
}
#link_map-all .area_31:after {
    border-top-color: #E9A403;
    top: 100%;
    right: 24px;
}
    #link_map-all .area_31 a.parent {
        background: #E9A403;
    }
/* chugoku/shikoku  */
#link_map-all .area_41 {
    left: 20px;
    top: 99px;
    width: 200px;
}
#link_map-all .area_41:after {
    top: 100%;
    border-top-color: #EF9413;
    right: 10px;
}
    #link_map-all .area_41 a.parent {
        background: #EF9413;
    }
/* kyusyu/okinawa */
#link_map-all .area_51 {
    left: 45px;
    top: 285px;
    width: 267px;
}
#link_map-all .area_51:after {
    bottom: 100%;
    border-bottom-color: #F66C63;
    left: 70px;
}
    #link_map-all .area_51 a.parent {
        background: #F66C63;
        padding: 0 8px !important;
        white-space: nowrap;
    }

#link_map-all .area_51 a.parent,
#link_map-all .area_51 ul {
    display: table-cell !important;
    vertical-align: middle;
}
/* area top */
#area-header {
    background: #F4F4F4;
    padding-bottom: 10px;
}
    #area-header h2,
    #area-header h1 {
        background: #FFF url(/common/images/top/icon_areaheader.png) no-repeat 22px 50%;
        border-top: 5px solid #039;
        padding: 18px 0 20px 68px;
        border-radius: 5px;
        font-size: 26px;
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    }
        #area-header h2 strong,
        #area-header h1 strong {
            color: #039;
            font-size: 30px;
            margin-right: 5px;
        }
         #area-header h2 span,
         #area-header h1 span {
            font-size: 20px;
         }
/* pref top */
#area-link {
    border-top: solid 4px #FAFF42;
    padding: 15px 20px 0;
    position: relative;
}
#area-link:before {
    background: #444;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    top: -4px;
    width: 20px;
}
#area-link > div {
    padding-bottom: 15px;
}
#area-link h3 {
    color: #039;
    font-size: 20px;
    padding: 0 0 15px 40px;
}
    #area-link h3:before { display: none;}
    #area-link a {
        color: #157FFF;
    }
#area-link ul {
    letter-spacing: -.4em;
}
#area-link li {
    display: inline-block;
    letter-spacing: normal;
    margin-bottom: 10px;
    vertical-align: top;
    width: 33%;
}
#area-link li a {
    background: url(/common/images/top/ico_arrow_arealink.png) no-repeat 0 50%;
    padding-right: .75em;
    padding-left: 10px;
    text-decoration: underline;
}
.area-link_town .title {
    background: url(/common/images/top/icon_area-link_town.png) no-repeat 0 0;
}
.area-link_line .title {
    background: url(/common/images/top/icon_area-link_line.png) no-repeat 0 0;
}
a.toggle-list {
    background: url(/common/images/common/icon_list_open.png) no-repeat 100% 50%;
    display: inline-block;
    padding-right: 20px;
}
a.toggle-list.open {
    background-image: url(/common/images/common/icon_list_close.png);
}
.area-link_all ul,
.area-link_all p {
    background: #F6FAFF;
}
.area-link_all ul {
padding: 15px;
}
.area-link_all p { padding: 0 15px; }
.area-link_all p a {
    display: block;
    padding: 5px 15px;
}
.area-link_all p a.open { border-top: 1px dotted #D8E8FF; }

/* column */
#column-wrap {
    padding-bottom: 10px;
}
#column-wrap li {
    line-height: 1.2;
    height: 90px;
    margin-left: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 325px;
}
#column-wrap li .cell {
    display: table-cell;
    vertical-align: top;
}
#column-wrap li span {
    display: block;
}
#column-wrap .title {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}
#column-wrap .desc {
}
#column-wrap .thumb {
    padding-right: 10px;
}
#column-wrap .thumb img {
    height: 90px;
    width: 90px;
}

/* 追加20160815 */
#search_block-easy.top table th span {
    border-right: none;
}
#search_block-easy.top table th span .txt_s {
    display: inline;
    font-size: 13px;
    margin-left: 15px;
}
#search_block-easy.top #free_word-station {
    overflow: hidden;
}
#search_block-easy.top table {
    margin-right: 0;
    float: left;
}
#search_block-easy.top table .top-error-wrap {
    font-size: 10px;
}
#search_block-easy.top table .top-error-wrap input {
    margin-bottom: 3px;
}
#search_block-easy.top .btn {
    text-align: left;
    float: left;
    margin: 37px 15px 0 0;
}
#search_block-easy.top .btn a {
    font-size: 10px;
    color: #083897;
}
#search_block-easy.top #free_word-station .btn {
    margin: 7px 15px 0 0;
}
.top #submit-search-easy {
    background: #001b5f;
    border-radius: 4px;
    box-shadow: 0 0 4px #e1e1e1;
    color: #fff;
    width: auto;
    padding: 0 12px;
    height: 26px;
    font-size: 12px;
}
#search_block-easy.top table td {
    padding-left: 0;
    padding-right: 1.5em;
}
#search_block-easy.top .keywords {
    width: auto;
    margin-left: 20px;
    margin-bottom: 30px;
    padding-left: 9em;
    clear: both;
}
#search_block-easy.top .keywords strong {
    width: 100px;
    height: 26px;
    line-height: 26px;
    border-radius: 4px;
    margin-left: -9em;
    display: inline-block;
    font-weight: normal;
    background: #083897;
    color: #fff;
    text-align: center;
    position: relative;
    margin-right: 13px;
}
#search_block-easy.top .keywords strong:before {
    content: "";
    width: 11px;
    height: 10px;
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -5px;
    background: url(../images/top/img_arrow_word.png) no-repeat;
}
#search_block-easy.top .keywords a {
    color: #444;
}
#keywords-search dl {
    position: relative;
}
#keywords-search dt {
    font-weight: bold;
    font-size: 133.3%;
    position: absolute;
    left: 0;
    margin-top: 6px;
    width: 150px;
    border-right: 1px dotted #bbb;
    padding-right: 0;
    line-height: 1;
}
#keywords-search dd {
    padding-left: 165px;
}
#keywords-search input[type="text"] {
    line-height: 1.2em;
    padding: 5px 10px;
    vertical-align: middle;
}
#keywords-search input[type="submit"] {
    background: #001b5f;
    border-radius: 4px;
    box-shadow: 0 0 4px #e1e1e1;
    color: #fff;
    font-weight: bold;
    padding: 3px 13px;
    margin-left: 11px;
}
#keywords-search ul {
    margin-top: 10px;
}
#keywords-search li {
    width: auto;
}
#keywords-search li a {
    padding-left: 0;
    padding-right: 1.5em;
    background: none;
}
#keywords-search dl.popularKeywords {
	margin-top: 10px;
	padding-left: 12em;
	position: relative;
}
	#keywords-search dl.popularKeywords dt,
	#keywords-search dl.popularKeywords dd {
		display: inline-block;
		vertical-align: middle;
	}
	#keywords-search dl.popularKeywords dt {
		background: #083897;
		border-right: none;
		border-radius: 4px;
		color: #fff;
		font-size: 12px;
		height: 26px;
		line-height: 26px;
		margin-right: 11px;
		margin-left: -12em;
		padding: 0 .5em;
		position: relative;
		text-align: center;
		width: auto;
	}
	dl.popularKeywords dt:before {
		background: url(../images/top/img_arrow_word.png) no-repeat;
		content: "";
		height: 10px;
		left: 100%;
		margin-top: -5px;
		position: absolute;
		top: 50%;
		width: 11px;
	}
	#keywords-search dl.popularKeywords dd {
		padding-left: 10px;
	}
	#keywords-search dl.popularKeywords dd li {
		margin-bottom: 5px;
	}
#area-link .search-block {
	border-top: 1px dotted #DDD;
	margin: 0 -20px;
	padding: 20px;
	position :relative;
}
#area-link .search-block .tab-nav {
	border-bottom: solid 4px #003399;
    background: #FFF;
	display: block;
	position: relative;
}
#area-link .search-block .tab-nav ul {
	margin-right: -7px;
}
#area-link .search-block .tab-nav li {
    width: 157px;
    text-align: center;
    box-sizeing: border-box;
    -moz-box-sizeing: border-box;
    -webkit-box-sizeing: border-box;
	margin-right: 7px;
    margin-bottom: 0;
}
#area-link .search-block .tab-nav li:first-child {
}
#area-link .search-block .tab-nav li a {
	background-repeat: no-repeat;
	background-position: 0 -68px;
	display: block;
	height: 68px;
	overflow: hidden;
	padding: 0;
	text-align: left;
	text-indent: 100%;
	white-space: nowrap;
}
	#area-link .search-block .tab-nav li.tab-nav_01 a { background-image: url(/common/images/top/tab-nav_01.png); }
	#area-link .search-block .tab-nav li.tab-nav_02 a { background-image: url(/common/images/top/tab-nav_02.png); }
	#area-link .search-block .tab-nav li.tab-nav_03 a { background-image: url(/common/images/top/tab-nav_03.png); }
	#area-link .search-block .tab-nav li.tab-nav_04 a { background-image: url(/common/images/top/tab-nav_04.png); }
#area-link .search-block .tab-nav li.current a,
#area-link .search-block .tab-nav li:hover a {
	background-position: 0 0;
}
#area-link .search-block .inner {
	background: #F9F9F9;
	padding: 10px;
}
.search-block .hot-area {
	background: #F4F4F4;
	border-bottom: 1px solid #FFF;
	margin: -10px -10px 10px;
    overflow: hidden;
	padding: 10px 30px 10px 120px;
	position: relative;
}
.search-block .hot-area dt {
    position: absolute;
    left: 10px;
    font-weight: bold;
}
.search-block .hot-area dd {
    padding-right: 2.5em;
    float: left;
}
.search-block .hot-area dd a {
    padding-left: 10px;
    background: url(/common/images/top/ico_arrow_arealink.png) no-repeat left center;
}
.search-block .accordion dt,
.search-choice-block dt,
.search-block_title {
	border: 1px solid #BBB;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(255,255,255) 55%, rgb(247,247,247) 100%);
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 55%,rgb(247,247,247) 100%);
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(255,255,255) 55%,rgb(247,247,247) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.05);
	color: #137FFF;
	line-height: 1;
    font-size: 15px;
    position: relative;
    padding: 10px;
}
h3.search-block_title:before { display: none; }
.search-block .accordion dt {
	cursor: pointer;
}
.search-block .accordion dt:before,
.search-choice-block .accordion dt:before {
    content: "";
    width: 23px;
    height: 23px;
	background: url(../images/top/icon_toggle_plus.png) no-repeat;
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -11px;
}
.search-block .accordion dt.open,
.search-choice-block .accordion dt.open {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.search-block .accordion dt.open:before,
.search-choice-block .accordion dtt.open:before {
    background: url(../images/top/icon_toggle_minus.png) no-repeat;
}
.search-block .accordion + dl {
    margin-top: 5px;
}
.search-choice-block dl {
    margin-bottom: 10px;
}
.search-block .accordion dd,
.search-block_list,
.search-choice-block dd {
	background: #FFF;
	color: #137FFF;
    border: solid 1px #DDD;
	margin-top: -1px;
    overflow: hidden;
}
.search-block .accordion dd,
.search-choice-block dd {
	border-top: none;
	border-radius: 0 0 3px 3px;
	padding: 5px 14px 10px;
}
.search-block_list {
	border-radius: 3px;
	margin-bottom: 5px;
	padding: 19px 14px 9px;
}
.search-choice-block .search-block_list {
	margin-top: -2px;
	margin-bottom: 10px;
	padding-top: 10px;
}
.search-block .btn-box {
	margin-top: 15px;
	margin-bottom: 10px;
    position: relative;
    text-align: center;
	padding: 0 175px;
}
.search-block .btn-box input[type="submit"] {
    background: #001b5f;
    border-radius: 4px;
/*    box-shadow: 0 0 4px #e1e1e1;*/
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .8);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, .8);
	color: #fff;
    font-weight: bold;
    padding: 5px 28px;
    font-size: 15px;
	min-width: 230px;
}
.search-block .btn-box .btn {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
}
.search-block .btn-box .btn a {
    padding: 0 6px 0 10px;
    background: url(/common/images/top/ico_arrow_arealink.png) no-repeat left center;
}
	.search-block .btn-box .btn-left,
	.search-block .btn-box .btn-right {
		margin-top: -16px;
		position: absolute;
		top: 50%;
	}
	.search-block .btn-box .btn-left {
		left: 0;
	}
	.search-block .btn-box .btn-right {
		right: 0;
	}

.search-block #station,
.search-block #job,
.search-block #area {
    display: none;
}
.search-block #easy_search #search_block-easy {
	margin-bottom: 0;
}

.search-choice-block {
	margin: 20px;
    padding-bottom: 20px;
}
/*.search-choice-block dt,*/
.search-choice-block .col2-block .col-box > ul li {
    padding: 10px;
    font-size: 14px;
    background: #E4E4E4;
}
.search-choice-block dt,
.search-block_title {
    position: relative;
/*    cursor: pointer;*/
}
.search-choice-block .col2-block dl,
.search-choice-block .col2-block .col-box > ul li {
    margin-bottom: 5px;
}
.search-choice-block .col2-block dd li {
    width: 50%;
}
.search-choice-block .job-choice li {
	width: 33%;
}
.search-choice-block .job-choice li:nth-child(3n+1) {
	clear: left;
}

.search-choice-block dd {
/*    padding: 10px 10px 0;
    border: solid 1px #ccc;
    border-top: none;
    overflow: hidden;*/
}
.search-choice-block dd ul,
.search-block .accordion dd ul {
    overflow: hidden;
}
.search-choice-block dd li,
.search-block .accordion dd li,
.search-block_list li {
    width: 20%;
    box-sizeing: border-box;
    -moz-box-sizeing: border-box;
    -webkit-box-sizeing: border-box;
/*    border-bottom: solid 1px #ccc;*/
    float: left;
    padding: 10px 5px 5px;
    margin-bottom: -1px !important;
}
.search-choice-block.railwayLine li:nth-child(5n+1) {
	clear: left;
}
.search-choice-block dd li label,
.search-block .accordion dd li label {
	cursor: pointer;
}
#area li:nth-child(3n+1),
#station li:nth-child(3n+1),
#job li:nth-child(2n+1){
	clear: left;
}
#job li {
	width: 50%;
}
.search-choice-block .col-box dd li,
.search-block .col-box .accordion dd li {
    width: 100% !important;
}
.search-block .accordion dd li label,
.search-choice-block dd li label {
	display: block;
	padding-left: 1.25em;
	text-indent: -1.25em;
}
.search-choice-block .btn-box {
    position: relative;
    text-align: center;
    padding: 20px 0;
}
.search-choice-block .btn-box input[type="submit"] {
    background: #001b5f;
    border-radius: 4px;
    box-shadow: 0 0 4px #e1e1e1;
    color: #fff;
    font-weight: bold;
    padding: 5px 40px;
    font-size: 15px;
}
.search-choice-block .btn-box.fixed input[type="submit"] {
	background: #FFF;
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, .5);
	color: #001E5D;
	padding: 10px 40px;
}
.search-choice-block .btn-box.fixed {
	background: rgba(0, 30, 93, .9);
	bottom: 0;
	height: auto;
	left: 0;
	padding: 10px 0;
	position: fixed;
	width: 100%;
	z-index: 500;
}
	.search-choice-block .btn-box .btn-box_inner {
		margin: 0 auto;
		padding:0 150px;
		width: 960px;
		position : relative;
	}
	.search-choice-block .btn-box.fixed .btn-left {
		left: 230px;
		margin-top: -21px;
		position: absolute;
		top: 50%;
	}
.search-choice-block .btn-box .btn-left {
	text-align: left;
}
.search-choice-block .col2-block {
    overflow: hidden;
}
.search-choice-block .col2-block .col-box {
    width: 49%;
    float: left;
}
.search-choice-block .col2-block .col-box:nth-child(even) {
    float: right;
}
.search-choice-block table {
    width: 100%;
    margin: 0 0 5px;
}
.search-choice-block table th {
    font-size: 133.3%;
    text-align: left;
    white-space: nowrap;
    width: 160px;
    vertical-align: top;
    padding: .5em 0 .5em 20px;
}
.search-choice-block table tr:first-child th {
    vertical-align: middle;
}
.search-choice-block table th span {
    border-right: 1px dotted #BBB;
    display: block;
    line-height: 1;
    padding-right: 1em;
}
.search-choice-block table td {
    padding: .5em 1em;
}
.search-choice-block td > label {
    display: inline-block;
    padding-right: .5em;
    font-weight: bold;
    white-space: nowrap;
    word-break: keep-all;
}
.search-choice-block select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 168px;
    padding: 3px 5px;
}
.search-choice-block td ul {
    overflow: hidden;
}
.search-choice-block td li {
    width: 20%;
    float: left;
}
table.search_block-detail {
	margin-top: -1em;
}
table.search_block-detail th,
table.search_block-detail td {
	border-bottom: 1px dotted #DDD;
	padding-top: .75em;
	padding-bottom: .75em;
}
table.search_block-detail th {
	padding-left: 0;
	width: 9em;
}
table.search_block-detail td {
	padding-right: 0;
}
table.search_block-detail td label {
	display: inline-block;
	line-height: 1.2;
	padding-right: .25em;
	padding-left: 1.25em;
	text-indent: -1.25em;
}
table.search_block-detail td li {
	margin-bottom: .5em;
}
table.search_block-detail td li:nth-child(5n+1){
	clear: left;
}


h1 {
    position: relative;
}

h1 .txt_s {
    font-size: 20px;
}
h1 a,
h1 a:hover {
    float: right;
    background: #f4f4f4;
    border: solid 1px #000;
    color: #000 !important;
    text-decoration: none;
    font-size: 11px;
    display: inline-block;
    padding: 3px 18px;
    margin: 8px 22px 0 0;
}

.top #submit-search-easy:hover,
#keywords-search input[type="submit"]:hover,
.search-block .btn-box input[type="submit"]:hover,
.search-block .btn-box .btn a:hover,
.search-choice-block .btn-box input[type="submit"]:hover,
h1 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

/* 追加20160825 */
.map-block {
    position: relative;
}
.map-block li {
    position: absolute;
	background: #143495;
    border-radius: 5px;
    width: 160px;
    text-align: center;
    padding: 12px 8px 8px;
    top: 184px;
    left: 224px;
    float: none;
    margin: 0 !important;
}
.map-block li:before {
    content: "";
    width: 12px;
    height: 6px;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -6px;
    background: url(../images/top/img_arrow_area11-01.png) no-repeat;
}
#main_area-21.map-block li {
/*    background: #5b9b4a;*/
}
#main_area-21.map-block li:before {
    width: 14px;
    height: 7px;
    background: url(../images/top/img_arrow_area21-01.png) no-repeat;
}
#main_area-1.map-block li {
/*    background: #406d90;*/
}
#main_area-1.map-block li:before {
    width: 14px;
    height: 7px;
    background: url(../images/top/img_arrow_area1-01.png) no-repeat;
}
#main_area-31.map-block li {
/*    background: #d2be32;*/
}
#main_area-31.map-block li:before {
    width: 14px;
    height: 7px;
    background: url(../images/top/img_arrow_area31-01.png) no-repeat;
}
#main_area-41.map-block li {
/*    background: #d28912;*/
}
#main_area-41.map-block li:before {
    width: 14px;
    height: 7px;
    background: url(../images/top/img_arrow_area41-01.png) no-repeat;
}
#main_area-51.map-block li {
/*    background: #d05047;*/
}
#main_area-51.map-block li:before {
    background: url(../images/top/img_arrow_area51-01.png) no-repeat;
}
.map-block li:after {
    clear: both;
}
.map-block li img {
    display: block;
    margin: 0 auto;
}
.map-block li .name {
    margin-bottom: 13px;
}
.map-block li .name + p {
    float: left;
}
.map-block li .name + p + p {
    float: right;
}
.map-block li.prefecture14:before,
.map-block li.prefecture12:before {
    top: -6px;
    background: url(../images/top/img_arrow_area11-02.png) no-repeat;
}
.map-block li.prefecture14 {
    top: 299px;
}
.map-block li.prefecture11 {
    top: 87px;
    left: 199px;
}
.map-block li.prefecture12 {
    top: 271px;
    left: 459px;
}
.map-block li.prefecture9 {
    top: 0;
    left: 328px;
}
.map-block li.prefecture8 {
    top: 128px;
    left: 469px;
}
.map-block li.prefecture10 {
    top: 0;
    left: 51px;
}

#main_area-21.map-block li.prefecture23:before,
#main_area-21.map-block li.prefecture22:before {
    top: -6px;
    background: url(../images/top/img_arrow_area21-02.png) no-repeat;
}
#main_area-21.map-block li.prefecture17:before {
    left: 130px;
}
.map-block li.prefecture23 {
    top: 299px;
    left: 270px;
}
.map-block li.prefecture21 {
    top: 175px;
    left: 195px;
}
.map-block li.prefecture22 {
    top: 299px;
    left: 480px;
}
.map-block li.prefecture24 {
    top: 270px;
    left: 90px;
}
.map-block li.prefecture15 {
    top: 0;
    left: 462px;
}
.map-block li.prefecture19 {
    top: 194px;
    left: 470px;
}
.map-block li.prefecture20 {
    top: 105px;
    left: 366px;
}
.map-block li.prefecture17 {
    top: 10px;
    left: 80px;
}
.map-block li.prefecture16 {
    top: 17px;
    left: 260px;
}
.map-block li.prefecture18 {
    top: 100px;
    left: 25px;
}
.map-block li.prefecture1 {
    top: 28px;
    left: 432px;
}
.map-block li.prefecture2 {
    top: 0;
    left: 42px;
}
.map-block li.prefecture5 {
    top: 104px;
    left: 38px;
}
.map-block li.prefecture6 {
    top: 209px;
    left: 48px;
}
.map-block li.prefecture3 {
    top: 64px;
    left: 228px;
}
.map-block li.prefecture4 {
    top: 159px;
    left: 228px;
}
.map-block li.prefecture7 {
    top: 258px;
    left: 223px;
}

#main_area-31.map-block li.prefecture30:before {
    top: -6px;
    background: url(../images/top/img_arrow_area31-02.png) no-repeat;
}
.map-block li.prefecture27 {
    top: 158px;
    left: 195px;
}
.map-block li.prefecture28 {
    top: 51px;
    left: 94px;
}
.map-block li.prefecture26 {
    top: 28px;
    left: 277px;
}
.map-block li.prefecture25 {
    top: 28px;
    left: 458px;
}
.map-block li.prefecture29 {
    top: 233px;
    left: 409px;
}
.map-block li.prefecture30 {
    top: 298px;
    left: 189px;
}

#main_area-41.map-block li.prefecture33:before,
#main_area-41.map-block li.prefecture34:before,
#main_area-41.map-block li.prefecture37:before,
#main_area-41.map-block li.prefecture36:before {
    top: -7px;
    background: url(../images/top/img_arrow_area41-02.png) no-repeat;
}
.map-block li.prefecture33 {
    top: 114px;
    left: 432px;
}
.map-block li.prefecture34 {
    top: 118px;
    left: 247px;
}
.map-block li.prefecture31 {
    top: 0;
    left: 432px;
}
.map-block li.prefecture32 {
    top: 0;
    left: 236px;
}
.map-block li.prefecture35 {
    top: 59px;
    left: 36px;
}
.map-block li.prefecture37 {
    top: 210px;
    left: 496px;
}
.map-block li.prefecture36 {
    top: 297px;
    left: 390px;
}
.map-block li.prefecture38 {
    top: 179px;
    left: 38px;
}
.map-block li.prefecture39 {
    top: 214px;
    left: 214px;
}

#main_area-51.map-block li.prefecture41:before,
#main_area-51.map-block li.prefecture42:before,
#main_area-51.map-block li.prefecture46:before {
    top: -6px;
    background: url(../images/top/img_arrow_area51-02.png) no-repeat;
}
.map-block li.prefecture40 {
    top: 28px;
    left: 319px;
}
.map-block li.prefecture41 {
    top: 28px;
    left: 149px;
}
.map-block li.prefecture42 {
    top: 119px;
    left: 49px;
}
.map-block li.prefecture43 {
    top: 137px;
    left: 299px;
}
.map-block li.prefecture44 {
    top: 28px;
    left: 488px;
}
.map-block li.prefecture45 {
    top: 169px;
    left: 478px;
}
.map-block li.prefecture46 {
    top: 282px;
    left: 279px;
}
.map-block li.prefecture47 {
    top: 255px;
    left: 42px;
}

div.fixed {
    position: fixed !important;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    text-align:center;
    padding-bottom: 10px;
}
div.fixed p {
    display:inline;
}
